@charset "utf-8";

.review-best-list {background: #e0eaf2; padding: 4em 0;}
.review-best-list > .swiper-container {max-width: 1920px; margin: 0 auto;}
/* 스와이퍼오류발생시 .review-best-list > .swiper-container {max-width: 1120px; margin: 0 auto;} */
/*.swiper-container {max-width: 1200px; margin: 0 auto;}*/
.review-best-list li {width: 23%; background: #fff; border: 1px solid #e2e2e2; margin: 0 10px;}
.review-best-list .title {height: 3em; padding: 0.5em 1em; display: flex; justify-content: flex-start; align-items: center; box-sizing: content-box;}
.review-best-list .title .no {font-size: 18px; background: #7a9fba; border-radius: 12px; color: #fff; padding: 5px 1em;}
.review-best-list .title .cal {margin-left: auto;}
.review-best-list .title .regdt {font-size: 18px; font-weight: 400; vertical-align: middle; padding-left: 5px; color: #000; letter-spacing: 1px;}
.review-best-list .img {padding-top: 83%; background-position: center center; background-size: cover; background-repeat: no-repeat;}
.review-best-list .extra {padding: 0 15px 15px; font-size: 17px; line-height: 1.4em; font-weight: 400;}
.review-best-list .writer {font-size: 1em; color: #000;}
.review-best-list .writer {display: flex; justify-content: flex-start; align-items: center;}
.review-best-list .writer img {margin-left: 5px;}
.review-best-list .subject {height: 2.8em; overflow: hidden; text-overflow: ellipsis; font-size: 1em; color: #000; margin-top: 5px;}
.review-best-list .hastag {margin-top: 15px; height: 65px;}
.review-best-list .hastag span {display: inline-block; color: #393939; margin: 5px 4px 0 0; font-size: 14px; background: #eeeeee; padding: 0 6px; border-radius: 12px;}

.review-list {padding: 40px 0 20px; max-width: 1200px; margin: 0 auto;}
.review-list * {box-sizing: border-box;}
.review-list .container {max-width: 1120px; margin: 0 auto;}
.review-list ul {display: flex; flex-wrap: wrap;}
.review-list li {margin: 15px 20px; width: 240px; border: 1px solid #e2e2e2;}
.review-list .title {height: 47px; padding: 0 15px; background: #5b5b5b; display: flex; justify-content: flex-start; align-items: center;}
.review-list .title .no {font-size: 21px; font-weight: bold; color: #fff;}
.review-list .title .cal {margin-left: auto;}
.review-list .title .regdt {color: #fff; font-size: 18px; font-weight: 400; vertical-align: middle; padding-left: 5px; letter-spacing: 1px;}
.review-list .img {padding-top: 126%; background-position: center center; background-size: cover; background-repeat: no-repeat;}
.review-list .extra {padding: 20px 15px 15px; font-size: 17px; line-height: 1.4em; font-weight: 400;}
.review-list .writer {display: flex; justify-content: flex-start; align-items: center;}
.review-list .writer img {margin-left: 5px;}
.review-list .subject {height: 2.8em; overflow: hidden; text-overflow: ellipsis; margin-top: 5px;}
.review-list .hastag {margin-top: 15px; height: 60px; overflow: hidden;}
.review-list .hastag span {display: inline-block; color: #393939; margin: 5px 4px 0 0; font-size: 14px; background: #eeeeee; padding: 0 6px; border-radius: 12px;}





/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

#bo_w, #bo_v {
	max-width: 1200px;
	padding: 50px 0;
	margin: 0 auto;
}
/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list a.btn_b01 {}
#bo_list a.btn_b01:focus, #bo_list .btn_b01:hover {}
#bo_list a.btn_b02 {}
#bo_list a.btn_b02:focus, #bo_list .btn_b02:hover {}
#bo_list a.btn_admin {} /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list a.btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {}
#bo_v a.btn_b01:focus, #bo_v .btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v .btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {} /* 서식단계 진행 */
#bo_w .btn_submit {}
#bo_w .btn_cancel {}
#bo_w .btn_frmline {} /* 우편번호검색버튼 등 */

/* 기본테이블 */
/* 목록 테이블 */
#bo_list .tbl_head01 {}
#bo_list .tbl_head01 caption {}
#bo_list .tbl_head01 thead th {}
#bo_list .tbl_head01 thead a {}
#bo_list .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th {}
#bo_list .tbl_head01 tfoot td {}
#bo_list .tbl_head01 tbody th {}
#bo_list .tbl_head01 td {}
#bo_list .tbl_head01 a {}
#bo_list td.empty_table {}

/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_address {}
#bo_w .frm_file {}
#bo_w .frm_info {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 caption {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w .frm_input {}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

#bo_w .required, #bo_w textarea.required {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list .td_chk {width:30px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_num {width:50px;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_name {width:100px;text-align:left}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {width:150px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}

#bo_cate h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin:5px 10px;padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px;width:25%}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:5px 0;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;text-decoration:none;letter-spacing:-0.1em}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

/* 관리자일 때 */
#bo_list_admin th label {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_list_admin th:nth-of-type(1) {width:40px}
#bo_list_admin th:nth-of-type(3) {width:100px}

#bo_list_admin td:nth-of-type(1) {text-align:center}
#bo_list_admin td:nth-of-type(3) {text-align:center}

/* 관리자가 아닐 때 */
#bo_list th:nth-of-type(2) {width:100px}

#bo_list td:nth-of-type(2) {text-align:center}

/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;padding:5px 10px; max-width: 1100px; margin: 0 auto; display: inline-block;}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none; padding-top: 50px;}
#bo_list_total {float:left;padding:0;height:2.5em;line-height:2.5em}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none; padding-top: 50px;}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:8px;border:0;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f7f7f7}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
.td_subject a {display:block}
.td_subject img {margin-left:3px}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

#bo_sch {margin-bottom:10px;padding-top:5px;text-align:center}

/* 게시판 쓰기 */
#bo_w #wr_email, #bo_w #wr_homepage, #bo_w #wr_subject {width:100%}

#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#wr_email, #wr_homepage, #wr_subject, .wr_link {width:100%}

/* 게시판 읽기 */
#bo_v {margin-bottom:15px;padding-bottom:15px}

#bo_v_table {padding:0 10px;color:#999;font-size:0.9em;font-weight:bold}

#bo_v_title {padding:0 10px 5px;font-size:1.2em}

#bo_v_info {padding:0 10px 10px;border-bottom:1px solid #ddd}
#bo_v_info h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_info {}
#bo_v_info strong {display:inline-block;margin:0 0 0 5px;font-weight:normal}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;border-bottom:1px solid #eee;background:#f7f7f7}
#bo_v_file a {display:inline-block;padding:5px 0;color:#000;text-decoration:none}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
.bo_v_file_cnt {display:inline-block;margin:0 10px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;border-bottom:1px solid #eee;background:#f7f7f7}
#bo_v_link a {display:inline-block;padding:5px 0;color:#000;text-decoration:none}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 10px}

#bo_v_top {margin:0 0 10px;padding:10px}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {padding:0 10px}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {padding:0 10px;min-height:200px}
#bo_v_atc_title {margin:0;padding:0;height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:15px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:20px;width:100%;font-size:1.250em;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {position:relative;margin-bottom:20px;text-align:center}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;right:10%;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 10px 10px;border:1px solid #e5e8ec;background:#f5f8f9}
#bo_vc h2 {margin-bottom:5px}
#bo_vc article {padding:0 0 5px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:13px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:13px;left:-20px}
#bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 10px 0 5px}
#bo_vc h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:none}
#bo_vc_empty {margin:0;padding:15px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;margin-bottom:10px;padding:0 10px 15px;border-bottom:1px solid #dde4e9}
#bo_vc_w h2 {padding:10px 0 5px}
#bo_vc_w .tbl_wrap {margin:0 0 15px}
#bo_vc_w #char_cnt {display:block;margin-bottom:5px}
#bo_vc_w textarea {width:99%}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 10px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}
#contents {
	background-color: #fbfbfb;
}

#review-component {
	padding-top: 80px;
	padding-bottom: 70px;
}

#review-component > .container {

}

#review-component .category {
	text-align: center;
	font-size: 17px;
	padding: 45px 0 50px;
	position: relative;
	z-index: 5;
}

#review-component .category .depth-1 {
	white-space: nowrap;
}

#review-component .category .depth-1 > li {
	display: inline-block;
	position: relative;
	padding: 0.3em 0.7em 0.8em;
}

#review-component .category .depth-1 > li > a {
	display: block;
	color: #666;
	font-size: 1em;
}

#review-component .category .depth-1 > li:hover > a {
	color: #7a9fba;
}

#review-component .category .depth-1 > li:hover .depth-2 {
	visibility: visible;
	opacity: 1;
}

#review-component .category .depth-2 {
	visibility: hidden;
	opacity: 0;
	transition: opacity .3s;
	position: absolute;
	top: 99%;
	left: 0;
	background-color: #fff;
	border: 1px solid #000;
	box-sizing: content-box !important;
	overflow: hidden;
	/* padding-right: 10px; */
}

#review-component .category .depth-2 > li {
	padding: 10px 18px;
	text-align: left;
	position: relative;
    box-sizing: content-box;
    cursor: pointer;
}

#review-component .category .depth-2 > li > a {
	font-size: 14px;
	color: #666;
	display: inline-block;
	vertical-align: middle;
}

#review-component .category .depth-2 > li:hover {
	background-color: #7a9fba;
}

#review-component .category .depth-2 > li:hover a {
	color: #fff;
}

#review-component .category .depth-2 > li > i {
	display: inline-block;
	vertical-align: middle;
	float: right;
	margin-top: 1px;
}

#review-component .category .depth-2 > li:hover > i {
	color: #fff;
}

#review-component .best-cont {
	padding: 20px 0 70px;
	width: 1200px;
	margin: 0 auto;
}

#review-component .best-cont ul {
	white-space: nowrap;
	text-align: center;
	position: relative;
	overflow: hidden;
}

#review-component .best-cont li {
	width: 225px;
	display: inline-block;
	margin-left: 18.75px;
	float: left;
}

#review-component .best-cont li:first-child {
	margin-left: 0;
}

#review-component .best-cont a {
	display: block;
}

#review-component .best-cont a .title {
	font-size: 0.8em;
	background-color: #7a9fba;
	height: 42px;
	line-height: 42px;
	color: #fff;
	text-align: left;
	position: relative;
}

#review-component .best-cont a .title strong {
	display: block;
	position: absolute;
	top: 0;
	left: 20px;
	width: 90%;
	overflow-x: hidden;
}

#review-component .best-cont a .title span {
	position: absolute;
	top: 0;
	right: 10px;
	width: 42px;
	display: block;
	content: '';
}

#review-component .best-cont a .title span > em {
	padding-top: 100%;
	display: block;
	content: '';
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 60%;
	background-image: url(./img/ic_heart.png);
}

#review-component .best-cont a .title span.heart {
	right: 40px;
}

#review-component .best-cont a .title span.cmt > em {
	background-image: url(./img/ic_cmt.png);
}

#review-component .best-cont a .thumb {
	width: 100%;
	height: 280px;
	background-color: #ddd;
	font-size: 0;
	overflow: hidden;
}

#review-component .best-cont a .thumb img {
	width: 100%;
	vertical-align: top;
}


#review-component .list-cont {
	width: 1200px;
	margin: 0 auto;
}

#review-component h3 {
	font-size: 55px;
    color: #323132;
    font-weight: 700;
    text-align: center;
}

#review-component .list-cont table {
	width: 100%;
	table-layout: fixed;
}

#review-component .list-cont caption {
	border-bottom: 4px solid #454f59;
	display: table-caption;
	text-align: left;
	padding: 0;
	font-size: 0.7em;
	color:  #222222;
	letter-spacing: -0.5px;
	height: 60px;
	line-height: 60px;
}

#review-component .list-cont caption > span {
	color: #de243b;
}

#review-component .list-cont tbody td {
	padding: 30px 0;
	border-bottom: 1px solid #ddd;
}

#review-component .list-cont thead th {
	color: #454f59 !important;
	font-size: 0.7em;
	padding: 20px 0;
	font-weight: 700 !important;
	background-color: #f7f7f7;
}

#review-component .list-cont .no {
	width: 120px;
	font-size: 0.7em;
	text-align: center;
}

#review-component .list-cont .thumb {
	width: 120px;
	font-size: 0;
}

#review-component .list-cont .thumb > div {
	padding-top: 100%;
	position: relative;
}

#review-component .list-cont .thumb > div > span {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#review-component .list-cont .contents {
	padding-left: 40px;
}

#review-component .list-cont .contents a {
	display: block;
}

#review-component .list-cont .contents a .box {
	display: table;
	width: 100%;
}

#review-component .list-cont .contents a .box > div {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
	text-align: left;
	box-sizing: content-box;
}

#review-component .list-cont .contents a .category {
	font-size: 1em;
	color: #9f9f9f;
	font-weight: 500;
	width: 80px;
	padding-left: 0 !important;
	padding-right: 20px;
	position: relative;
}

#review-component .list-cont .contents a .category:after {
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: #e7f1ed;
	display: block;
	content: '';
}

#review-component .list-cont .writer {
	padding-left: 20px;
	width: 100px;
	text-align: center;
	color: #8c7777;
	font-weight: 300;
}

#review-component .list-cont .regdt {
	padding-left: 20px;
	width: 100px;
	text-align: center;
	color: #8c7777;
	font-weight: 300;
}


#review-component .list-cont tfoot td {
	padding-top: 30px;
	text-align: right;
}

#review-component .btn_bo_user .btn-write {
	width: 180px;
	height: 46px !important;
	line-height: 46px !important;
	box-sizing: content-box;
	border: 1px solid #5b5b5b;
	background-color: #5b5b5b;
	color: #fff !important;
	padding: 0 !important;
	font-weight: 400;
	letter-spacing: -0.5px;
}


#container {
	width: auto;
	max-width: none !important;
}

#bo_sch {
	margin: 0;
	padding: 0;
	text-align: center;
}

#search-component {
	padding-top: 30px;
}
#search-component select, #search-component input{
	padding: 13px;
	display: inline-block;
	border: none;
	height: 48px;
	border-radius: 4px;
	box-sizing: border-box;
	background: none !important;
	border: #ddd !important;
}
#search-component .select-box, #search-component .search-box {
	display: inline-block;
	border-radius: 4px;
	background-color: #fff;
	box-sizing: border-box;
}
#search-component .select-box {
	margin-right: 6px;
	text-align: left;
	border: 1px solid #ddd;
}
#search-component .select-box select {
	width: 160px;
	font-size: 16px;
	color: #666666;
	font-weight: 400;
}
#search-component .search-box {
	padding-right: 18px;
	vertical-align: top;
	border: 1px solid #dcdcdc;
}
#search-component .search-box .submit-btn {
	width: 20px;
	height: 20px;
	background-image: url('./img/search.png');
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	border: 0;
}

nav.pg_wrap {
    font-size: 18px;
    position: relative;
    padding-top: 2.7em;
    background-color: transparent;
	max-width: 1200px;
	margin: 0 auto;
}

nav.pg_wrap strong, nav.pg_wrap a {
    width: 3em;
    height: 3em;
    line-height: 3em;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    font-size: 0.7em;
    font-weight: 500;
    background-color: #fff;
    color: #000;
	padding: 0;
}

nav.pg_wrap .pg_current {
    background-color: #7a9fba;
	border: 1px solid #7a9fba;
    color: #fff !important;
}

nav.pg_wrap .pg_prev, nav.pg_wrap .pg_next {
    font-size: 0.6em;
    background-image: none;
    text-indent: 0;
    width: 4em;
    height: 3.1em;
    line-height: 3.1em;
    text-align: right;
    padding: 0 1em;
    box-sizing: content-box;
    color: #000;
	position: relative;
}

nav.pg_wrap .pg_next {
    text-align: left;
    background-color: #000;
    color: #fff !important;
    border-color: #000;
}

nav.pg_wrap .pg_prev:hover {
	background-color: #fff;
    color: #000 !important;
    border-color: #dcdcdc;
}

nav.pg_wrap .pg_next:hover {
	background-color: #000;
    color: #fff !important;
    border-color: #000;
}

nav.pg_wrap .pg_next > i {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    line-height: 3.1em;
    padding-right: 0.5em;
}

nav.pg_wrap .pg_prev > i {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    line-height: 3em;
    padding-left: 0.5em;
}

nav.pg_wrap .pg_start, nav.pg_wrap .pg_end {
    display: none;
}
